{
  "name": "regein_1_scoring_script",
  "version": "0.0.1",
  "description": "Script that will translate Regen 1's scoring criteria to be automatically applied to farmer data.",
  "main": "index.js",
  "scripts": {
    "test": "jest"
  },
  "keywords": [
    "regen_1",
    "regenerative",
    "agriculture",
    "surveystack"
  ],
  "author": "Octavio M. Duarte",
  "license": "GPL-3.0-or-later",
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/our-sci/software/regen_1_scoring.git"
  },
  "bugs": {
    "url": "https://gitlab.com/our-sci/software/regen_1_scoring/issues"
  },
  "homepage": "https://gitlab.com/our-sci/software/regen_1_scoring#readme",
  "dependencies": {
    "papaparse": "^5.4.1"
  }
}
